WHO(1)

BEZEICHNUNG
who - anzeigen, wer angemeldet ist

ÜBERSICHT
who [OPTION]... [ DATEI | ARG1 ARG2 ]

BESCHREIBUNG

Informationen über gerade angemeldete Benutzer ausgeben.

-a, --all
    Dasselbe wie -b -d --login -p -r -t -T -u

-b, --boot
    Zeit des letzten Rechnerstarts (»system boot«)

-d, --dead
    Tote Prozesse ausgeben

-H, --heading
    Zeile mit Spaltenbezeichnungen ausgeben

--ips
    Die IPs statt der Rechnernamen ausgeben. Mit --lookup wird die kanonische Form auf Grund der gespeicherten IP erstellt, falls vorhanden. Ansonsten wird der gespeicherte Rechnername benutzt.

-l, --login
    Login‐Prozesse des Systems ausgeben

--lookup
    Versuchen, die kanonische Form der Rechnernamen mittels DNS zu erstellen

-m  Nur Rechnernamen und Benutzer, die die Standardeingabe verwenden

-p, --process
    Aktive Prozesse ausgeben, die von init erzeugt wurden

-q, --count
    Alle Anmeldenamen und Anzahl der angemeldeten Benutzer

-r, --runlevel
    Aktuellen Runlevel ausgeben

-s, --short
    Nur Namen, Leitung und Zeit ausgeben (Vorgabe)

-t, --time
    Die letzte Änderung der Systemzeit ausgeben

-T, -w, --mesg
    Den Nachrichtenstatus des Benutzers als +, - oder ? hinzufügen

-u, --users
    Angemeldete Benutzer auflisten

--message
    Dasselbe wie -T

--writable
    Dasselbe wie -T

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Wenn DATEI nicht angegeben ist, »/var/run/utmp« benutzen. Üblich ist »/var/log/wtmp« als DATEI. Wenn ARG1 ARG2 angegeben sind, wird -m angenommen: gebräuchlich sind »am i« oder »mom likes«.

AUTOR
Geschrieben von Joseph Arceneaux, David MacKenzie und Michael Stone.

FEHLER BERICHTEN
Berichten Sie Fehler in who (auf Englisch) an bug-coreutils@gnu.org
Homepage der GNU coreutils: <http://www.gnu.org/software/coreutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: <http://www.gnu.org/gethelp/>
Berichten Sie Fehler in der Übersetzung von who an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für who wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und who auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'who invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Tobias Quathamer <toddy@debian.org> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.